/* Custom Styles */
body, #page-content-title .title-description { font-family:'Vollkorn'; }
body { font-size:18px; }
body { line-height:1.5; }
h1, h2, h3, h4, h5, h6, #slogan, .single-post-categories { font-family:'Arial'; }
h1, h2, h3, h4, h5, h6 { line-height:1.2; }
#top-elements { height:110px; }
#logo h1 a, #logo .site-name a { background:transparent url( http://dreamline.ie/wp-content/uploads/2015/03/Reel-Logo-smll.png ) no-repeat 0 100%; width:217px; height:77px; }       
#slogan { 
    top:100px;
    left:0px;
}
#slogan { font-size:13px; }
#navigation-menu { font-family:'Arial'; }
#navigation-menu { font-size:17px; }
#navigation-menu > ul.sf-menu { margin-top:0; }
h1 {font-size:1.883em !important; }
h2 {font-size:1.667em !important; }
h3 {font-size:1.5em !important; }
h4 {font-size:1.333em !important; }
h5 {font-size:1.25em !important; }
h6 {font-size:1.083em !important; }
    
#page-content-title #page-title h1,
#page-content-title #page-title h2,
#page-content-title #page-title h3,
#page-content-title #page-title .single-post-categories {font-size:1.667em !important;}

.post-top h1, .post-top h2, .post-top h3 { font-size:1.9em !important; }

#sidebarSubnav h3, h3.bottom-col-title {font-size:1.21em !important; }

.portfolio-items-wrapper h2 {font-size:1.333em !important; }
h2.portfolio-single-column {font-size:1.667em !important; }

#gs-header #header-content { width:940px; }
#c2-slider .slide-desc h2, #c2-slider .slide-desc { color:#333333; }
#c2-slider .slide-desc h2 { font-size:1.8em !important; font-family:'Vollkorn'; line-height:1.7; }
#c2-slider .slide-desc p, #c2-slider .slide-desc ul { font-size:1.2em; line-height:1.7; }
#c3-slider .sliding-text { color:#FFFFFF; font-size:1.2em; line-height:1.7; }


    #navigation-menu > ul.sf-menu { float:right; }
    
/* secondary nav bar items' alignments */
#sec-nav-text-area-1 { text-align: left; }
#sec-nav-text-area-2 { text-align: right; }
#sec-nav-menu-area { text-align: center; }
    

    @media screen and (max-width: 719px) {
        #logo h1 a, #logo .site-name a { background:transparent url( http://dreamline.ie/wp-content/uploads/2015/03/Reel-Logo-smll.png ) no-repeat 0 100%; height:150px; }
#secondary-navigation-bar-wrapper { display:none; }        #wrapper-1, #top-wrapper, #gs-header, #piecemaker-header, #c1-header, #c2-header, #c3-header, #rev-slider-header, #page-content-title, #home-page-content, #page-content, .no_title_section #page-content, #before-content, #bottom-bg, #footer-bg { background-image:none; }
    }
    @media screen and (max-width: 959px) {
        #c2-slider .slide-desc p, #c2-slider .slide-desc ul  { font-size:1.1em; line-height:1.6; }
        ul#c2-slider li ul li { font-size:0.8em; }
    }
    @media screen and (max-width: 480px) {
        #c2-slider .slide-desc h2 { font-size:1.4em !important; line-height:1.5; }
    }
    @media screen and (min-width: 720px) and (max-width: 959px) {
        #c2-slider .slide-desc h2 { font-size:1.7em !important; line-height:1.6; }
    }
@media screen and (min-width: 720px) {
    .u-design-fixed-menu-on.fixed-menu #top-wrapper { background-color:#FBFBFB; }
    .u-design-fixed-menu-on.fixed-menu #navigation-menu > ul.sf-menu { background-color: transparent; }
        .u-design-fixed-menu-on.fixed-menu #navigation-menu > ul.sf-menu {
          margin-left: 0;
          margin-right: 0;
        }
}
    @media screen and (min-width: 720px) {
        .u-design-fixed-menu-on.fixed-menu #top-wrapper {
            -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
               -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
                    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
        }
    }
    
    @media screen and (min-width: 960px) {
        /* Set the Container widths first */
        .container_24 {
            max-width: 1080px;
            width: auto;
        }
        /* Sidebar */
        #main-content.grid_16 { width: 67%; }
        #sidebar.grid_8 { width: 33%; }
        #sidebar.push_8, #main-content.push_8 { left: 33%; }
        #main-content.pull_16, #sidebar.pull_16 { right: 67%; }
    }
    @media screen and (max-width: 1120px) {
        #feedback { display: none; }
    }
    @media screen and (max-width: 1180px) {
        #page-peel { display: none; }
    }
    
